[general]
version = 2
name = Standard
definition = lulzbot_hibiscus_goldenrod

[metadata]
material = ABS_(IC3D)_lulzbot_hibiscus_goldenrod
type = quality
quality_type = standard
setting_version = 4

[values]
acceleration_enabled = False
acceleration_roofing = 700
backlash_fading_distance = 1.0
bottom_layers = 3
bottom_thickness = 1.25
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_enabled = False
cool_fan_full_at_height = 0
cool_fan_full_layer = 10
cool_fan_speed_max = 10
cool_fan_speed_min = 1
cool_lift_head = False
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 5
default_material_print_temperature = 245
expand_skins_expand_distance = 0
fill_outline_gaps = False
infill_before_walls = False
infill_pattern = lines
infill_sparse_density = 30
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.35
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 95
material_bed_temperature_layer_0 = 105
material_diameter = 2.85
material_final_print_temperature = 240
material_flow = 100
material_initial_print_temperature = 245
material_part_removal_temperature = 50
material_print_temperature = 245
material_print_temperature_layer_0 = 245
material_probe_temperature = 160
material_soften_temperature = 190
material_wipe_temperature = 175
prime_tower_size = 6.546536707079771
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 1.5
retraction_combing = off
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_hop_enabled = False
retraction_min_travel = 3
retraction_speed = 15
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 40
speed_layer_0 = 15
speed_print = 40
speed_slowdown_layers = 3
speed_support = 40
speed_support_interface = 40
speed_topbottom = 30
speed_travel = 170
speed_travel_layer_0 = 70
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 30
support_angle = 60
support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 5
support_brim_enable = True
support_brim_width = 5
support_enable = True
support_infill_rate = 15
support_interface_density = 50
support_interface_enable = True
support_interface_pattern = lines
support_interface_skip_height = 0.25
support_join_distance = 3
support_offset = 0
support_top_distance = 0.5
support_use_towers = False
support_xy_distance = 0.5
support_xy_distance_overhang = 0.5
support_xy_overrides_z = z_overrides_xy
support_z_distance = 0.5
switch_extruder_retraction_amount = 15
switch_extruder_retraction_speeds = 15
top_bottom_thickness = 1.25
top_layers = 3
top_thickness = 1.25
travel_avoid_other_parts = False
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1.0
zig_zaggify_infill = False

